div[id="article_id_18726"] .container, div[id^="article_id_18726_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_18726"], div[id^="article_id_18726_"] {
  }
}
div[id="article_id_18726"], div[id^="article_id_18726_"] {
  page: article_id_18726;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_18726:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_18726 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_18726:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18726:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18726:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_18726"] div.text.text-content {
  }
  @page article_id_18726 {
  }
/* article container */
div.article[id="article_id_18726"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_18726"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
 
div.article[id="article_id_18726"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18726"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18726"] div.block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18726"] div.block-container.block-container-4 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18726"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
 
@media screen{
#eb-8c2de6d3-2dd6-40d2-9907-6ff9ed1e2e0e.embedded-block {max-width: 768px;}

}
#eb-25060bbf-52b1-41d3-a272-b8472f854fd4.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
